Manifest-Version: 1.0
Build-Jdk-Spec: 11
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA State Machine
Bundle-SymbolicName: org.apache.mina.statemachine
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.0.26
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.mina.statemachine;version="2.0.26";uses:="org
 .apache.mina.statemachine.context,org.apache.mina.statemachine.event,or
 g.apache.mina.statemachine.transition",org.apache.mina.statemachine.ann
 otation;version="2.0.26";uses:="org.apache.mina.statemachine.event",org
 .apache.mina.statemachine.context;version="2.0.26";uses:="org.apache.mi
 na.statemachine",org.apache.mina.statemachine.event;version="2.0.26";us
 es:="org.apache.mina.statemachine.context",org.apache.mina.statemachine
 .transition;version="2.0.26";uses:="org.apache.mina.statemachine,org.ap
 ache.mina.statemachine.context,org.apache.mina.statemachine.event"
Import-Package: org.apache.mina.core.session;version="2.0.26";resolution
 :=optional,org.slf4j;version="1.7",org.apache.mina.core.filterchain;ver
 sion="2.0.26";resolution:=optional,org.apache.mina.core.service;version
 ="2.0.26";resolution:=optional
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-6.3.1.202206071316
